﻿
.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}

	.header-left .sitename{
		margin: 0 10px 0 0;
	}

	.header-right .sitename{
		margin: 0 10px 0 0;
	}

	.sitename{
		font-size: 1.8rem;
		font-weight: 700;
	}

	.site-logo-link + .site-description .sitename{
		font-size: 1.6rem;
	}

	.mark + .sitename{
		margin-top: 10px;
	}


		
		
		.invert .sitename{
			color: #fff;
		}

	.nav-clear .site-logo-link + .sitename{
		margin-top: 10px;
	}

.copy {
    color: #000000;
    font-size: 12px;
    font-family: 'Roboto';
    font-style: italic;
    margin: 18px 0;
}
.et_pb_text_inner{position:relative}
.td_block_wrap .td-subcat-item a.td-cur-simple-item{color:rgba(15,136,140,.92)}

    #mw_board_group_1 .mw_board_group_1_list { width:100px; }

    #mw_board_group_1 .mw_board_group_1_list a { font-family:dotum; }

#fsearchf table td.right {
	width: 580px;
}

#fsearchf span.right {
  width: 580px;
}

.right {
	float: right;
}
.header__wrapper{position:relative;width:90%;height:100%;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between}

	#top-bar #profiles {
		margin: 3px 0;
	}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

.normal { font-size: 80%; }

.normal table { font-size: 100%; }

.btn,.footer-left{box-direction:normal;box-orient:horizontal}

.btn,.fast-cash,.footer-left,.top-block{box-orient:horizontal}

.footer-left{box-align:stretch;-webkit-align-items:stretch;-moz-align-items:stretch;-ms-align-items:stretch;-o-align-items:stretch;align-items:stretch;-ms-flex-align:stretch;display:inline-box;display:-webkit-inline-flex;display:-moz-inline-flex;display:inline-flex;-webkit-flex-direction:row;-moz-flex-direction:row;flex-direction:row;-ms-flex-direction:row;box-pack:justify;-webkit-justify-content:space-between;-moz-justify-content:space-between;-ms-justify-content:space-between;-o-justify-content:space-between;justify-content:space-between;-ms-flex-pack:justify;width:310px;margin:0 0 50px}
.banner-about .text{color:#4b4d5d;font-size:18px;font-weight:400;line-height:30px}
.articles_container .grid_container .grid_item .text{position:absolute;bottom:24px;left:24px;width:83%;color:#fff;font-size:29px;font-weight:700;z-index:2}



.responsive-mask {
    width: 100%;
    height: 100%;
    background: #333;
    opacity: 0;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 7777;
    display: none;
    -webkit-tap-highlight-color:rgba(0,0,0,0);
}


.responsive-mask.see-mask {
    display: block;
}
.bs-pagination-label{color:rgba(138,138,138,.83);font-size:11px;margin-left:4px}
.module-filter{display:none!important}
.module-head .module-filter{display:inline-block;color:#444651;font-weight:300}
.content-overview-block.image_box_2_wide{display:-webkit-box;display:-ms-flexbox;display:flex}
.content-overview-block.image_box_2_wide .media-block{width:100%}
.hot-topic__full .hot-topic__full-right .content-overview-block{float:none;margin:0;width:100%;height:auto}
.content-overview-block{margin:1rem 0;width:100%}
.content-overview-block:nth-child(9){clear:left}
.content-overview-block:nth-child(10){clear:none}
.mpu-1 .advert,.mpu-2 .advert,.content-overview-block .advert{margin:0 -12px;background-color:transparent}
.latest-content-all-block .content-overview-block:nth-child(9){clear:none}
.carousel-control .icon-prev,.carousel-control .icon-next{position:absolute;top:50%;z-index:5;display:inline-block;width:20px;height:20px;margin-top:-10px;font-family:serif;line-height:1}
.carousel-control .icon-prev{left:50%;margin-left:-10px}
.carousel-control .icon-next{right:50%;margin-right:-10px}
.carousel-control .icon-prev::before{content:"\2039"}
.carousel-control .icon-next::before{content:"\203a"}

        
div#stationnameholder {
display: none;	
width: 100%;
padding: 5px;
background-color: #000000;
color:#fff;
position: fixed;
z-index: 100000;
text-align:center;
font-size:24px;
margin:0 0 20px 0;
text-shadow: 1px 1px 2px #fff;
}
.small,small{font-size:80%;font-weight:400}

  p.small {
    line-height: 18px; }

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}

.cli-tab-section
{
	margin-top:5px;
}

.cli-tab-section.cli-privacy-tab {
    display: none;
}

#cookie-law-info-bar .cli-tab-section.cli-privacy-tab {
    display: block;
}

  .cli-tab-section .cookielawinfo-row-cat-table td, .cli-tab-section .cookielawinfo-row-cat-table th {
    font-size: 12px;
}

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {
        overflow: hidden;
      }

	.homenews-block .col-lg-8, .homenews-block .col-lg-4{float:left;}

  .homenews-block img{ width:100%;}


.homenews-block .row{margin:0 -8px;}

.homenews-block .col-lg-4{padding-left:8px; padding-right:8px; width:35.5%;}

.homenews-block .col-lg-8{padding-left:8px; padding-right:8px; width:64.5%;}

.homenews-block h3{font-size:20px; color:#393939; line-height:24px; padding:0 0 2px; margin-bottom:15px; border-bottom:1px solid #c9c9ca;}

.homenews-block a{font-size:17px; font-weight:normal; color:#333333; line-height:18px; display:inline-block; padding:5px 0 0; font-family:Verdana,Geneva,sans-serif;}

.homenews-block a.readmore{font-size:12px;font-weight:bold;}

.homenews-block a:hover{color:#de172a;}

    #jsn-master #jsn-pos-topbar,
	#jsn-master #jsn-header-inner2,
	#jsn-master #jsn-menu-inner1,
	#jsn-master #jsn-body-inner,
	#jsn-master #jsn-footer-inner {
		width: 100%;
	}

#jsn-header-inner2,
#jsn-menu-inner1,
#jsn-body-inner,
#jsn-footer-inner {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}

		
				
		
		.sidebar-before-footer,
		.header-wrap {
			max-width: 1680px;
		}

		
		.sidebar-before-footer,
		.header-wrap,
		.site {		
			max-width: 1680px;
		}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}

#footer li.no_border_left {
	border-left:0px;
}

#footer-top .col-1:before, #footer-top .col-2:before, #footer-top .col-3:before, #footer-top .col-3-border:before {
	content: "";
	position: absolute;
	display: block;
	width: 1px;
	top: 0px;
	bottom: 0px;
	left: 0;
	background: #adcad9;
}

#footer-top .col-3-border:before {
	left: 1px;
}

#footer-top .col-1:after, #footer-top .col-2:after, #footer-top .col-3:after, #footer-top .col-3-border:after {
	content: "";
	position: absolute;
	display: block;
	width: 1px;
	top: 5px;
	bottom: 5px;
	left: 0;
	box-shadow: 0px 0px 20px rgba(0,0,0,.5);
}

#footer-top .col-3-border:after {
	box-shadow: 5px 0px 20px rgba(0,0,0,.5);
}


.col-3-border {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 1px;
	background: #fff;
}


.footer_widget3, .footer_widget6 {
    width: 33%;
    float: left;
    min-height: 350px;
}

    
    .left_article, .right_aside, .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        width: 100%;
    }

    
    .footer_widget1, .footer_widget2, .footer_widget3, .footer_widget4, .footer_widget5, .footer_widget6 {
        padding: 40px 0px;
        min-height: 0PX;
    }
.mk-header-tagline,.header-toolbar-contact,.mk-header-date{color:#999999;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.footer-nav-group{-webkit-box-align:center;align-items:center;display:-webkit-box;display:flex;flex-wrap:wrap;-webkit-box-pack:center;justify-content:center}


#breadcrumbs, .widget-area.breadcrumbs {
	font-size: 16px;
    padding: 0;
}




.widget-area.custom-layout-section-nav.fixed-sidebar {
    padding: 0;
}


.widget-area.custom-layout-section-nav.fixed-sidebar .inner{
    text-align: right;
}

    .right-sidebar .widget-area aside:first-of-type {
        padding-top: 0;
    }


.widget-area.livewhale-calendar.fixed-sidebar .widget {
    padding: 0;
}

footer .wrap .footer-infos h3{margin: 0 0 0.25rem 0; padding: 0;}

footer .wrap .footer-infos{flex:1;}

footer .wrap .footer-infos p{margin: 0; padding: 0;}

  .article-header .meta {
    font-weight: bold;
    font-size: 16px;
    margin: 0px 0 15px; }

  .article-content .meta {
    font-size: 16px;
    margin-bottom: 12px; }

  .article-content .meta.date {
    font-weight: bold;
    font-size: 18px; }


.meta.categories {
  margin: 30px 0; }

  .meta.categories .category {
    display: inline-block;
    padding: 2px 10px;
    font-size: 14px;
    border: 1px solid #006179;
    margin: 0px 2px 0px 0; }

    .meta.categories .category a {
      border: 0; }

  .tease .meta.date {
    font-weight: bold;
    margin: 0px 0 15px; }

    .jm-module .tease .meta {
      font-size: 14px;
      margin: 0 0 5px 0; }
.product_item .kad-product-flipper.kt-product-intrinsic,.product_item .kad-product-noflipper.kt-product-intrinsic{height:0}
.product_item a.product_item_link .kad-product-noflipper img{opacity:1;transition:opacity .6s ease-out;-webkit-transition:opacity .6s ease-out;-moz-transition:opacity .6s ease-out;-o-transition:opacity .6s ease-out}
.product_item:hover a.product_item_link .kad-product-noflipper img{opacity:1}
.product_item a.product_item_link .kad-product-noflipper{opacity:1;transition:opacity .6s ease-out;-webkit-transition:opacity .6s ease-out;-moz-transition:opacity .6s ease-out;-o-transition:opacity .6s ease-out;backface-visibility:hidden}
.product_item:hover a.product_item_link .kad-product-noflipper{opacity:.8;backface-visibility:hidden}


.acsmf-feed-card-youtube .acsmf-post-img-container {
	position: relative;
}


.acsmf-feed-card-youtube .acsmf-post-img-container::before {
	content: "\62";
	position: absolute;
    font-family: 'algonicon';
	color: black;
	top: calc(50% - 10px);
	left: calc(50% - 20px);
    font-size: 3em;
    opacity: 0.7;
}


.acsmf-feed-card-post-card a:hover .acsmf-post-img-container::before {
    color: #ff0000;
    opacity: 1;
}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}




.contactpopup .modal-header{padding:0; min-height:inherit; border:none;}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

	.contact-us.navbar-collapse.collapse {
	    display: block !important;
	}
		

	.navbar-collapse.collapse.in{
	    display: block!important;
	}
.ad-large-spons{background-color:transparent;line-height:0}
.clear,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
.clear{clear:both;overflow:hidden;visibility:hidden;width:0;height:0}


.post .entry {
	padding: 5px 0px;
}


.post .entry a:hover {
	color:#639;
	text-decoration:underline;}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}
.text-center{text-align:center}
.icon-chevron-up{background-position:-288px -120px}
.icon-chevron-up:before{content:"\f077"}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.header .nav .search-open{right:0;top:40px;display:none;padding:14px;position:absolute;background:#fcfcfc;border-top:solid 2px #eee;box-shadow:0 1px 3px #ddd}
.header .nav .search-open form{margin:0}
.header .mega-menu .collapse,.header .mega-menu .dropdown,.header .mega-menu .dropup,.header .mega-menu .nav{position:static}
.header .mega-menu .nav.pull-right .dropdown-menu{right:0}
.header-fixed .header.header-fixed-shrink .nav .search-open{top:60px}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

    .news_portal_featured_slider .featured-posts .featured-posts-wrapper {
        margin-left: -2%;
    }



.tw-plugin-upcoming-event-list table td {
    vertical-align: middle;
}






#tw-responsive .tw-plugin-upcoming-event-list { }

.list-item-description-text {
    height: 58px;
    line-height: 13px;
    font-size: 11px;
}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}

.footer-logo {position: absolute; left: 0px; top: 13px;}

.header .hea_nav li .selects .shadow{width:100%;position:absolute;bottom:0;left:0; height:299px;margin-bottom:10px;}
 
.navigation .logo, .navigation .burger {
  background-color: ;
border-color: #000000; 
}

header .logo img {margin: 10px auto;max-height: 80px;}

.home-featured .nav li .inner{margin:0;}

.home-featured .nav li.current .inner{
	border-left:4px solid #B70000;
	margin-left:0;
	padding-left:6px;
}
.home-featured .nav .inner{padding:10px;height:58px}
.home-featured .nav li.active .inner{border-left:4px solid #B70000;margin-left:-4px}
.entry-header .inner{border-bottom:1px solid #DDD;padding-bottom:10px}
.wall .entry-header .inner{border-bottom:0;padding-bottom:0}


	#search_results {position: fixed; top: 40px; left: 50%; margin-left: -300px; width: 96%; max-width: 600px; height: 500px; overflow: auto; background-color: white; -webkit-box-shadow: 2px 2px 10px 0 rgba(0,0,0,.5); box-shadow: 2px 2px 10px 0 rgba(0,0,0,.5); z-index: 10000; padding: 20px; text-align: left; display: none;}

#hdr-line2{font-size:23px;margin-top:15px;}

  #hdr-line2 .nobr{margin-top:8px !important;}


.widget-title { color: #3a3c3d; }


.widget
.children,
.entry-content ol ol,
.entry-content ol ul,
.entry-content ul ul,
.comment-body ol ol,
.comment-body ol ul,
.comment-body ul ul,
.widget ul ul { margin-bottom: 0; }


#overlay-inner .widget-title { color: #8d9094; }






.widget { margin: 0 0 20px 0; }


.widget ul {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 18px;
}


.widget ol {
	list-style-type: decimal;
	margin-bottom: 0;
}
.mb2{margin-bottom:.5rem}
.mb2-ns{margin-bottom:.5rem}
.mb2-m{margin-bottom:.5rem}
.mb2-l{margin-bottom:.5rem}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
footer .col .col-title{text-align:center;font-size:2em;text-transform:uppercase;font-weight:500;margin-bottom:40px}

    #who, #ready { margin-right: 0 !important }


#body_home #product .inner a .bk_movie {
  display: block;
  position: absolute;
  width: 608px;
  height: 342px;
  top: -71px;
  left: -79px;
  z-index: 1;
  -webkit-transition: 0.8s 0.5s ease;
  -webkit-transition-delay: all;
  -moz-transition: 0.8s 0.5s ease all;
  -o-transition: 0.8s 0.5s ease all;
  transition: 0.8s 0.5s ease all;
  opacity: 0;
}


#body_home #product.pc a:hover .bk_movie {
  opacity: 1;
}


#body_home #product .bk_movie {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #2a333b;
  z-index: 3;
}


#body_home #product .bk_movie #product_movie {
  width: 100%;
  height: 100%;
  opacity: 0.07;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.et_pb_text_inner{position:relative}
#header-slider ul,#redbull-center .et_pb_text_inner{list-style:none;padding:0;display:inline-block}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}


.et_header_style_split span.logo_helper {
	display: none;
}


span.logo_helper {
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
}


.et_vertical_nav span.logo_helper {
	display: none;
}


#footernewsletter
{
	color:#FFFFFF;
	width:317px;
	float:left;
}


#footernewsletter h1, #footernewsletter h2, #footernewsletter h3
{
	margin:0;
	padding:0 0 5px 0;
}


#footernewsletter img
{
	border:none;	
}
.pswp--css_animation .pswp__preloader__cut{position:relative;width:7px;height:14px;overflow:hidden}
.main-navigation__list--tertiary,.main-navigation__panel{transform:translateX(100%)}
.main-navigation__panel{display:none;position:absolute;z-index:1;width:100%}
.main-navigation__panel.is--open{display:block}
.main-navigation__panel.is--open-panel{display:-ms-flexbox;display:flex;z-index:-1}



.map-container {
  width:100%;
  height:400px;
  position: relative;
}



.map-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

div#data_registration div.view_plans div.footer {
	position: absolute;
	bottom: 5px;
	font-size: 12px;
	font-weight: bold;
	left: 10px;
}

div#data_registration div.view_plans div.footer label span {
	display: inline-block;
	width: 55px;
}

div#data_registration div.view_plans div.footer select {
  position: relative;
  top: -5px;  
}
.flex-row{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;width:100%}
.flex-row-col{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:start;justify-content:flex-start}
.text-center .flex-row{-ms-flex-pack:center;justify-content:center}
.header .flex-row{height:100%}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}

.icon-office:before {
	content: "\e617";
}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

	#site-footer .container { padding: 0 2%; box-sizing: border-box; }

#page, .container {
    position: relative;
    margin-right: auto;
    margin-left: auto;
}


header.header .hc-hamburger span {
    transition: transform .3s ease-in-out
}


.main-nav-opened header.header .hc-hamburger:after,
.main-nav-opened header.header .hc-hamburger:before {
    transition: transform .3s ease-in-out, opacity .4s .1s;
    transform: translate3d(0, 0, 0);
    opacity: 0
}


.main-nav-opened header.header .hc-hamburger span {
    transition: transform .3s .3s ease-in-out
}


.main-nav-opened header.header .hc-hamburger span:first-child {
    transform: rotate(45deg)
}


.main-nav-opened header.header .hc-hamburger span:last-child {
    transform: rotate(-45deg)
}




.silder .item_slide { position:absolute; top: 0; }

		.mucattitle { font-family:Tahoma,Arial,Helvetica,sans-serif; font-size:18px; color:#3a3a3a; margin-bottom:10px; }

			.mucattitle a { color:#3a3a3a; text-decoration:none;}

			.mucattitle a:hover { color:#111; text-decoration:none;}


    .nav-bar-outer, .top-bar-wrap, .social-bar-outer, .mobile-nav-button .icon-text {
        display: none;
    }


.top-bar-wrap {
    display: block;
    border-bottom: 1px solid #353535;
}


.is-light-header .top-bar-wrap {
    border-color: #f2f2f2;
}


		.posts-featured-wrapper .meta .ico16-views {
			display: none;
		}



	

	

	.posts-featured-wrapper {
		float: none;
		margin: 0 auto;
	}


		.posts-featured-wrapper a.post-thumb {
			height: 138px;
		}


.clear {
    clear: both;
}

	
	.raw-video .column-video {
		width:95%;
	}


  .top-nav {
    margin-bottom: 0.375em;
  }

  .top-nav:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
.row{margin-right:-15px;margin-left:-15px}
.site-footer .partners{text-align:center;border-top:1px solid #ccc;padding:35px 10px 40px}
.site-footer .partners .partner--logo{padding-top:15px}
.site-footer .partners a{text-decoration:none;display:inline-block;margin-left:20px}
.site-footer .partners a:first-child{margin-left:0}
.site-footer .partners img{max-height:45px}
.header .header-content .header-aside,.header .header-content .header-inner,.header .header-content .shell{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}
.header .header-content .header-inner{height:100%;-ms-flex-direction:column;flex-direction:column;-ms-flex-align:stretch;-ms-grid-row-align:stretch;align-items:stretch;-ms-flex-pack:justify;justify-content:space-between}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

.mainpage { padding-top:30px;}


.mainpage #shownewslist img { display:none;}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
#case-study .vid .video-wrap{background:#000;position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
#case-study .vid .video-wrap iframe{border:none;position:absolute;top:0;left:0;width:100%;height:100%}


.article-seul-contenu {
	overflow-y: scroll;
	height: 100%;
	box-sizing: border-box;
	position: relative;
	padding: 79px 50px 50px 100px;
}


.article-seul-contenu-txt {
	position: static;
	width: 210px;
	cursor: text;
}
ul.sf-menu,ul.sf-mobile-menu,.cat-menu{font-family:"Open Sans"}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}
#background,#header_logo,#header_bottom,#left,#footer,#edit-tabs,.change-language,.breadcrumb,div.tabs,.links,.taxonomy,.book-navigation,.forum-topic-navigation,.pager,.feed-icons{visibility:hidden !important;display:none !important;}
.change-language{padding-top:5px;text-align:right;float:right;margin-left:0;width:108px;padding-right:20px;margin-top:-25px;}
.change-language ul{list-style:none;}
.change-language ul li a{color:#333;font-family:'Oswald',sans-serif;font-size:18px;font-weight:600;line-height:40px;text-transform:uppercase;}

	.w_img img {
		display: block;
		margin: auto;
	}

	.w_img::after {
		display: none;
	}
.auto_loan_sec .w_img img{box-shadow:-20px 20px 25px rgba(0,0,0,.3)}
.auto_loan_sec .w_img::after{left:-20px;right:auto}
.custom_w_img.w_img::after{height:415px}
.w_img.custom_w_img{position:relative;z-index:1}
.w_img.height_custom_w_img::after{height:565px;background-size:cover}
.collapse{display:none}
.collapse.show{display:block}
tr.collapse.show{display:table-row}
tbody.collapse.show{display:table-row-group}

.recent-entry .recent-entry-image .caption .caption-inner{display:inline-block;vertical-align:middle;}

.commentlist .comment .avatar {
    width: 70px;
    height: 70px;
    float: left;
    margin-right: 20px
}

.commentlist .bypostauthor .avatar {
    border: 5px solid #ccdee8
}
.wp-block-latest-comments .avatar,.wp-block-latest-comments__comment-avatar{border-radius:24px;display:block;float:left;height:40px;margin-right:12px;width:40px}

			.commentlist .depth-1, .commentlist .bypostauthor .avatar { border-color: #e0d9cc; }


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

.loop-section-col {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  clear: both;
  margin: 0 auto 60px;
}

.white .loop-section-col .loop-section {
  border: 1px dashed #ffcfa8;
}

  .loop-section-col:first-of-type .loop-section {
    padding-top: 10px;
  }



	.subcat a  {
	display: block;
	width: 160px;
	height: 45px;
	font-size: 75%;
	font-weight: bold;
	padding-left: 70px;
	padding-top: 5px;
	padding-right: 5px;
	background-color: #2a2a2a;
	background-repeat:no-repeat;
	background-position: 5px 5px;
	}


	.subcat a:hover, .subcat a:hover * {
	color: black;
	background-color: #ffdc00;
	}


.box.kachel.schneebericht  .content .desc {
    font-size: 18px;
    color: #fff;
    max-width: 85%;
    margin: 0 auto;
}

.box.kachel .content .desc { font-size: 18px; color: #fff; max-width: 70%; margin: 0 auto; }

.valign .desc { display: flex; justify-content: center; align-items: center; height: 100%; }

.listview-content .poi .desc { padding-top: 10px }

.border {border: 2px solid #aabfd1; background-color: White;}


.contact-details {
  background-color: #fff;
  margin-bottom: 50px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.07);
}
	h1,h2,h3,h4,h5,h6,.desc .title,.nivo-title, .nivo-text, #slider .desc {font-family:Oswald, arial, serif;}


	.header-in {
		margin: 0 auto;
		width: 90%;
		text-align: justify;
	}


	.not-ie .header-in { font: 0/0 a; }


	.ie8 .header-shrink .header-in { font-size: 15px; }


	.header-in:after {
		display: inline-block;
		width: 100%;
		vertical-align: top;
		content: "";
	}

#hero.done .image-wrap img.before { display: none; }













.blog #main-content .container::before,
.search #main-content .container::before,
.archive #main-content .container::before {
  display: none;
}


body.single-post #main-content .container,
body.single-resource #main-content .container {
  padding-top: 0;
}


body.single-post #main-content .container::before,
body.single-resource #main-content .container::before {
  display: none;
}


body.single-post #main-content .container {
  width: 100%;
  max-width: 100%;
}


.logoimg {height: 30px; width: auto;}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}


.page-title .title,
.page-title .entry-title,
.section-title .title,
.section-title .entry-title,
.classic-layout .entry-title a {
	font-size:100%;
}


	.page-title .title,
	.page-title .entry-title,
	.section-title .title,
	.section-title .entry-title,
	.classic-layout .entry-title {
		font-size:32px;
	}
.section-title, .classic-layout .entry-title{font-size:36px;opacity: 1;visibility: visible;-webkit-transition: opacity 0.24s ease-in-out;-moz-transition: opacity 0.24s ease-in-out;transition: opacity 0.24s ease-in-out;}
.wf-loading .section-title,.wf-loading  .classic-layout .entry-title{opacity: 0;}
.ie.wf-loading .section-title,.ie.wf-loading  .classic-layout .entry-title{visibility: hidden;}
